h1.animated.go,
h2.animated.go,
h3.animated.go {
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.6);
}

/* Allow text to wrap around images in Accordion */
.ccm-page .accordion__content img{
    float: left;
    margin: 20px;
}
/* Add invisible content at end of Accordion content to prevent
   images from continuing under next Accordion header */
.ccm-page .accordion__content:after { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}

/* Fix Document Library column header */
.ccm-page .ccm-block-document-library-table [class*="column-"] {
  position: relative;
  float: inherit;
  min-height: 0;
  width: inherit;
  background-color: transparent;
}

/* Allow text to wrap around images in Tabs */
.ccm-page .tabs__content img {
    float: left;
    margin: 20px;
}